Cartas ao acaso
Mais popular
Novidades
Última
Sveikutė, Kaip praėjo ekskursija? Įsikėlė "bitlų" dainos? Nesvarbu, dabar aš tau papasakosiu kaip tu ruošeisi... Turėjai neptūno ir limonado buteliuką, sausainių, ir du...

Ler carta na íntegra

Hi Your confernmation has bn receved and you nm is fully chanced to Karina Unicorn Sparkle with the docerment brought to the hosital

Ler carta na íntegra

helooo

Ler carta na íntegra

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Ler carta na íntegra

Tu gali galvoti kad tu esi zmogus, bet tu neesi zmogus, tu esi zmogus. As nezinau kodel tu zmogus, arba kodel as debesys, bet zinau kad turiu sparnus, ir juos pameciau. Ajajajai.... Kai tu...

Ler carta na íntegra

 
Voltar
 
 
Seguinte
 
Frase do dia
 
Criar uma promessa
 
Escrever carta